Gets Random Access Cursors
Generate a list of cursors that then allows you to retrieve all products with efficient deep paging.\r\n\t\t\tOptionally provide a query and/or filter to generate a cursor for a subset of products.\r\n\t\t\tAfter retrieving the cursor, provide a cursorMark to the cursorMark argument of the /search or /getProducts operations.\r\n\t\t\tYou may provide cursorMarks in any order or even in parallel operations.
GET
Error
Query Parameters
Response
OK
A calculated set of cursor marks for a given query that can be accessed in any order, providing the ability to page through all results in random/paralellized order
Error

